{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.rpk16_optical": {
			"initial_state": "default",
			"states": {
				"default": {
					"transitions": [
{"text":"query.get_equipped_item_name=='rpk16_optical' && variable.attack_time && query.is_sneaking"},
{"ammo0":"query.mark_variant == 0 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo1":"query.mark_variant == 1 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo2":"query.mark_variant == 2 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo3":"query.mark_variant == 3 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo4":"query.mark_variant == 4 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo5":"query.mark_variant == 5 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo6":"query.mark_variant == 6 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo7":"query.mark_variant == 7 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo8":"query.mark_variant == 8 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo9":"query.mark_variant == 9 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo10":"query.mark_variant == 10 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo11":"query.mark_variant == 11 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo12":"query.mark_variant == 12 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo13":"query.mark_variant == 13 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo14":"query.mark_variant == 14 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo15":"query.mark_variant == 15 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo16":"query.mark_variant == 16 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo17":"query.mark_variant == 17 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo18":"query.mark_variant == 18 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo19":"query.mark_variant == 19 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo20":"query.mark_variant == 20 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo21":"query.mark_variant == 21 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo22":"query.mark_variant == 22 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo23":"query.mark_variant == 23 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo24":"query.mark_variant == 24 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo25":"query.mark_variant == 25 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo26":"query.mark_variant == 26 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo27":"query.mark_variant == 27 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo28":"query.mark_variant == 28 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo29":"query.mark_variant == 29 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo30":"query.mark_variant == 30 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo31":"query.mark_variant == 31 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo32":"query.mark_variant == 32 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo33":"query.mark_variant == 33 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo34":"query.mark_variant == 34 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo35":"query.mark_variant == 35 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo36":"query.mark_variant == 36 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo37":"query.mark_variant == 37 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo38":"query.mark_variant == 38 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo39":"query.mark_variant == 39 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo40":"query.mark_variant == 40 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo41":"query.mark_variant == 41 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo42":"query.mark_variant == 42 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo43":"query.mark_variant == 43 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo44":"query.mark_variant == 44 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo45":"query.mark_variant == 45 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo46":"query.mark_variant == 46 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo47":"query.mark_variant == 47 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo48":"query.mark_variant == 48 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo49":"query.mark_variant == 49 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo50":"query.mark_variant == 50 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo51":"query.mark_variant == 51 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo52":"query.mark_variant == 52 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo53":"query.mark_variant == 53 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo54":"query.mark_variant == 54 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo55":"query.mark_variant == 55 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo56":"query.mark_variant == 56 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo57":"query.mark_variant == 57 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo58":"query.mark_variant == 58 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo59":"query.mark_variant == 59 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo60":"query.mark_variant == 60 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo61":"query.mark_variant == 61 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo62":"query.mark_variant == 62 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo63":"query.mark_variant == 63 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo64":"query.mark_variant == 64 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo65":"query.mark_variant == 65 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo66":"query.mark_variant == 66 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo67":"query.mark_variant == 67 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo68":"query.mark_variant == 68 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo69":"query.mark_variant == 69 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo70":"query.mark_variant == 70 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo71":"query.mark_variant == 71 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo72":"query.mark_variant == 72 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo73":"query.mark_variant == 73 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo74":"query.mark_variant == 74 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo75":"query.mark_variant == 75 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo76":"query.mark_variant == 76 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo77":"query.mark_variant == 77 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo78":"query.mark_variant == 78 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo79":"query.mark_variant == 79 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo80":"query.mark_variant == 80 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo81":"query.mark_variant == 81 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo82":"query.mark_variant == 82 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo83":"query.mark_variant == 83 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo84":"query.mark_variant == 84 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo85":"query.mark_variant == 85 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo86":"query.mark_variant == 86 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo87":"query.mark_variant == 87 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo88":"query.mark_variant == 88 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo89":"query.mark_variant == 89 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo90":"query.mark_variant == 90 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo91":"query.mark_variant == 91 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo92":"query.mark_variant == 92 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo93":"query.mark_variant == 93 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo94":"query.mark_variant == 94 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},
{"ammo95":"query.mark_variant == 95 && query.get_equipped_item_name=='rpk16_optical' && query.is_using_item"},

{"display0":"query.mark_variant == 0 && query.get_equipped_item_name=='rpk16_optical'"},
{"display1":"query.mark_variant == 1 && query.get_equipped_item_name=='rpk16_optical'"},
{"display2":"query.mark_variant == 2 && query.get_equipped_item_name=='rpk16_optical'"},
{"display3":"query.mark_variant == 3 && query.get_equipped_item_name=='rpk16_optical'"},
{"display4":"query.mark_variant == 4 && query.get_equipped_item_name=='rpk16_optical'"},
{"display5":"query.mark_variant == 5 && query.get_equipped_item_name=='rpk16_optical'"},
{"display6":"query.mark_variant == 6 && query.get_equipped_item_name=='rpk16_optical'"},
{"display7":"query.mark_variant == 7 && query.get_equipped_item_name=='rpk16_optical'"},
{"display8":"query.mark_variant == 8 && query.get_equipped_item_name=='rpk16_optical'"},
{"display9":"query.mark_variant == 9 && query.get_equipped_item_name=='rpk16_optical'"},
{"display10":"query.mark_variant == 10 && query.get_equipped_item_name=='rpk16_optical'"},
{"display11":"query.mark_variant == 11 && query.get_equipped_item_name=='rpk16_optical'"},
{"display12":"query.mark_variant == 12 && query.get_equipped_item_name=='rpk16_optical'"},
{"display13":"query.mark_variant == 13 && query.get_equipped_item_name=='rpk16_optical'"},
{"display14":"query.mark_variant == 14 && query.get_equipped_item_name=='rpk16_optical'"},
{"display15":"query.mark_variant == 15 && query.get_equipped_item_name=='rpk16_optical'"},
{"display16":"query.mark_variant == 16 && query.get_equipped_item_name=='rpk16_optical'"},
{"display17":"query.mark_variant == 17 && query.get_equipped_item_name=='rpk16_optical'"},
{"display18":"query.mark_variant == 18 && query.get_equipped_item_name=='rpk16_optical'"},
{"display19":"query.mark_variant == 19 && query.get_equipped_item_name=='rpk16_optical'"},
{"display20":"query.mark_variant == 20 && query.get_equipped_item_name=='rpk16_optical'"},
{"display21":"query.mark_variant == 21 && query.get_equipped_item_name=='rpk16_optical'"},
{"display22":"query.mark_variant == 22 && query.get_equipped_item_name=='rpk16_optical'"},
{"display23":"query.mark_variant == 23 && query.get_equipped_item_name=='rpk16_optical'"},
{"display24":"query.mark_variant == 24 && query.get_equipped_item_name=='rpk16_optical'"},
{"display25":"query.mark_variant == 25 && query.get_equipped_item_name=='rpk16_optical'"},
{"display26":"query.mark_variant == 26 && query.get_equipped_item_name=='rpk16_optical'"},
{"display27":"query.mark_variant == 27 && query.get_equipped_item_name=='rpk16_optical'"},
{"display28":"query.mark_variant == 28 && query.get_equipped_item_name=='rpk16_optical'"},
{"display29":"query.mark_variant == 29 && query.get_equipped_item_name=='rpk16_optical'"},
{"display30":"query.mark_variant == 30 && query.get_equipped_item_name=='rpk16_optical'"},
{"display31":"query.mark_variant == 31 && query.get_equipped_item_name=='rpk16_optical'"},
{"display32":"query.mark_variant == 32 && query.get_equipped_item_name=='rpk16_optical'"},
{"display33":"query.mark_variant == 33 && query.get_equipped_item_name=='rpk16_optical'"},
{"display34":"query.mark_variant == 34 && query.get_equipped_item_name=='rpk16_optical'"},
{"display35":"query.mark_variant == 35 && query.get_equipped_item_name=='rpk16_optical'"},
{"display36":"query.mark_variant == 36 && query.get_equipped_item_name=='rpk16_optical'"},
{"display37":"query.mark_variant == 37 && query.get_equipped_item_name=='rpk16_optical'"},
{"display38":"query.mark_variant == 38 && query.get_equipped_item_name=='rpk16_optical'"},
{"display39":"query.mark_variant == 39 && query.get_equipped_item_name=='rpk16_optical'"},
{"display40":"query.mark_variant == 40 && query.get_equipped_item_name=='rpk16_optical'"},
{"display41":"query.mark_variant == 41 && query.get_equipped_item_name=='rpk16_optical'"},
{"display42":"query.mark_variant == 42 && query.get_equipped_item_name=='rpk16_optical'"},
{"display43":"query.mark_variant == 43 && query.get_equipped_item_name=='rpk16_optical'"},
{"display44":"query.mark_variant == 44 && query.get_equipped_item_name=='rpk16_optical'"},
{"display45":"query.mark_variant == 45 && query.get_equipped_item_name=='rpk16_optical'"},
{"display46":"query.mark_variant == 46 && query.get_equipped_item_name=='rpk16_optical'"},
{"display47":"query.mark_variant == 47 && query.get_equipped_item_name=='rpk16_optical'"},
{"display48":"query.mark_variant == 48 && query.get_equipped_item_name=='rpk16_optical'"},
{"display49":"query.mark_variant == 49 && query.get_equipped_item_name=='rpk16_optical'"},
{"display50":"query.mark_variant == 50 && query.get_equipped_item_name=='rpk16_optical'"},
{"display51":"query.mark_variant == 51 && query.get_equipped_item_name=='rpk16_optical'"},
{"display52":"query.mark_variant == 52 && query.get_equipped_item_name=='rpk16_optical'"},
{"display53":"query.mark_variant == 53 && query.get_equipped_item_name=='rpk16_optical'"},
{"display54":"query.mark_variant == 54 && query.get_equipped_item_name=='rpk16_optical'"},
{"display55":"query.mark_variant == 55 && query.get_equipped_item_name=='rpk16_optical'"},
{"display56":"query.mark_variant == 56 && query.get_equipped_item_name=='rpk16_optical'"},
{"display57":"query.mark_variant == 57 && query.get_equipped_item_name=='rpk16_optical'"},
{"display58":"query.mark_variant == 58 && query.get_equipped_item_name=='rpk16_optical'"},
{"display59":"query.mark_variant == 59 && query.get_equipped_item_name=='rpk16_optical'"},
{"display60":"query.mark_variant == 60 && query.get_equipped_item_name=='rpk16_optical'"},
{"display61":"query.mark_variant == 61 && query.get_equipped_item_name=='rpk16_optical'"},
{"display62":"query.mark_variant == 62 && query.get_equipped_item_name=='rpk16_optical'"},
{"display63":"query.mark_variant == 63 && query.get_equipped_item_name=='rpk16_optical'"},
{"display64":"query.mark_variant == 64 && query.get_equipped_item_name=='rpk16_optical'"},
{"display65":"query.mark_variant == 65 && query.get_equipped_item_name=='rpk16_optical'"},
{"display66":"query.mark_variant == 66 && query.get_equipped_item_name=='rpk16_optical'"},
{"display67":"query.mark_variant == 67 && query.get_equipped_item_name=='rpk16_optical'"},
{"display68":"query.mark_variant == 68 && query.get_equipped_item_name=='rpk16_optical'"},
{"display69":"query.mark_variant == 69 && query.get_equipped_item_name=='rpk16_optical'"},
{"display70":"query.mark_variant == 70 && query.get_equipped_item_name=='rpk16_optical'"},
{"display71":"query.mark_variant == 71 && query.get_equipped_item_name=='rpk16_optical'"},
{"display72":"query.mark_variant == 72 && query.get_equipped_item_name=='rpk16_optical'"},
{"display73":"query.mark_variant == 73 && query.get_equipped_item_name=='rpk16_optical'"},
{"display74":"query.mark_variant == 74 && query.get_equipped_item_name=='rpk16_optical'"},
{"display75":"query.mark_variant == 75 && query.get_equipped_item_name=='rpk16_optical'"},
{"display76":"query.mark_variant == 76 && query.get_equipped_item_name=='rpk16_optical'"},
{"display77":"query.mark_variant == 77 && query.get_equipped_item_name=='rpk16_optical'"},
{"display78":"query.mark_variant == 78 && query.get_equipped_item_name=='rpk16_optical'"},
{"display79":"query.mark_variant == 79 && query.get_equipped_item_name=='rpk16_optical'"},
{"display80":"query.mark_variant == 80 && query.get_equipped_item_name=='rpk16_optical'"},
{"display81":"query.mark_variant == 81 && query.get_equipped_item_name=='rpk16_optical'"},
{"display82":"query.mark_variant == 82 && query.get_equipped_item_name=='rpk16_optical'"},
{"display83":"query.mark_variant == 83 && query.get_equipped_item_name=='rpk16_optical'"},
{"display84":"query.mark_variant == 84 && query.get_equipped_item_name=='rpk16_optical'"},
{"display85":"query.mark_variant == 85 && query.get_equipped_item_name=='rpk16_optical'"},
{"display86":"query.mark_variant == 86 && query.get_equipped_item_name=='rpk16_optical'"},
{"display87":"query.mark_variant == 87 && query.get_equipped_item_name=='rpk16_optical'"},
{"display88":"query.mark_variant == 88 && query.get_equipped_item_name=='rpk16_optical'"},
{"display89":"query.mark_variant == 89 && query.get_equipped_item_name=='rpk16_optical'"},
{"display90":"query.mark_variant == 90 && query.get_equipped_item_name=='rpk16_optical'"},
{"display91":"query.mark_variant == 91 && query.get_equipped_item_name=='rpk16_optical'"},
{"display92":"query.mark_variant == 92 && query.get_equipped_item_name=='rpk16_optical'"},
{"display93":"query.mark_variant == 93 && query.get_equipped_item_name=='rpk16_optical'"},
{"display94":"query.mark_variant == 94 && query.get_equipped_item_name=='rpk16_optical'"},
{"display95":"query.mark_variant == 95 && query.get_equipped_item_name=='rpk16_optical'"}
]
				},
"text":{"transitions":[{"default":"(!variable.attack_time)"}],"on_entry":["/playsound addon.action @s","/tellraw @s {\"rawtext\":[{\"text\":\"AMMO: 30rnd 5.45mm Magazine / 45rnd 5.45mm Magazine / 95rnd 5.45mm Drum Magazine\"}]}"]},
"ammo0":{"transitions":[{"default":"(!query.is_using_item)"}],"on_entry":["/playsound action.noammo @a[r=8]","/title @s actionbar §4NO AMMO"]},
"ammo1":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 0","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo2":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 1","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo3":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 2","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo4":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 3","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo5":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 4","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo6":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 5","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo7":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 6","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo8":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 7","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo9":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 8","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo10":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 9","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo11":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 10","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo12":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 11","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo13":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 12","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo14":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 13","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo15":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 14","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo16":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 15","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo17":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 16","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo18":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 17","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo19":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 18","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo20":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 19","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo21":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 20","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo22":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 21","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo23":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 22","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo24":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 23","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo25":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 24","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo26":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 25","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo27":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 26","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo28":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 27","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo29":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 28","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo30":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 29","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo31":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 30","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo32":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 31","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo33":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 32","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo34":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 33","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo35":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 34","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo36":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 35","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo37":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 36","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo38":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 37","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo39":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 38","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo40":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 39","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo41":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 40","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo42":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 41","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo43":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 42","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo44":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 43","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo45":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 44","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo46":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 45","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo47":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 46","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo48":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 47","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo49":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 48","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo50":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 49","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo51":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 50","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo52":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 51","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo53":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 52","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo54":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 53","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo55":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 54","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo56":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 55","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo57":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 56","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo58":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 57","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo59":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 58","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo60":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 59","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo61":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 60","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo62":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 61","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo63":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 62","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo64":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 63","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo65":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 64","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo66":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 65","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo67":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 66","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo68":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 67","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo69":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 68","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo70":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 69","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo71":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 70","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo72":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 71","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo73":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 72","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo74":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 73","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo75":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 74","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo76":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 75","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo77":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 76","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo78":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 77","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo79":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 78","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo80":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 79","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo81":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 80","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo82":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 81","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo83":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 82","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo84":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 83","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo85":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 84","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo86":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 85","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo87":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 86","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo88":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 87","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo89":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 88","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo90":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 89","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo91":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 90","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo92":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 91","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo93":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 92","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo94":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 93","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},
"ammo95":{"transitions":[{"default":"(1.0)"}],"on_entry":["/playsound addon.ar3 @a[r=64]","/replaceitem entity @s slot.weapon.mainhand 0 addon:rpk16_optical 1 94","/tp @s ~~~~~-0.5","/summon addon:ar_shell ^-0.4^1.6^0.4","/camerashake add @s 0.2 0.1","/particle minecraft:basic_smoke_particle ^^1.6^0.8","@s 545bullet"]},

"display0":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 0/95"]},
"display1":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 1/95"]},
"display2":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 2/95"]},
"display3":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 3/95"]},
"display4":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 4/95"]},
"display5":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 5/95"]},
"display6":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 6/95"]},
"display7":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 7/95"]},
"display8":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 8/95"]},
"display9":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 9/95"]},
"display10":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 10/95"]},
"display11":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 11/95"]},
"display12":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 12/95"]},
"display13":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 13/95"]},
"display14":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 14/95"]},
"display15":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 15/95"]},
"display16":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 16/95"]},
"display17":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 17/95"]},
"display18":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 18/95"]},
"display19":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 19/95"]},
"display20":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 20/95"]},
"display21":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 21/95"]},
"display22":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 22/95"]},
"display23":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 23/95"]},
"display24":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 24/95"]},
"display25":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 25/95"]},
"display26":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 26/95"]},
"display27":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 27/95"]},
"display28":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 28/95"]},
"display29":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 29/95"]},
"display30":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 30/95"]},
"display31":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 31/95"]},
"display32":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 32/95"]},
"display33":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 33/95"]},
"display34":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 34/95"]},
"display35":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 35/95"]},
"display36":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 36/95"]},
"display37":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 37/95"]},
"display38":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 38/95"]},
"display39":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 39/95"]},
"display40":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 40/95"]},
"display41":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 41/95"]},
"display42":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 42/95"]},
"display43":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 43/95"]},
"display44":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 44/95"]},
"display45":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 45/95"]},
"display46":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 46/95"]},
"display47":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 47/95"]},
"display48":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 48/95"]},
"display49":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 49/95"]},
"display50":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 50/95"]},
"display51":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 51/95"]},
"display52":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 52/95"]},
"display53":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 53/95"]},
"display54":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 54/95"]},
"display55":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 55/95"]},
"display56":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 56/95"]},
"display57":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 57/95"]},
"display58":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 58/95"]},
"display59":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 59/95"]},
"display60":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 60/95"]},
"display61":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 61/95"]},
"display62":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 62/95"]},
"display63":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 63/95"]},
"display64":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 64/95"]},
"display65":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 65/95"]},
"display66":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 66/95"]},
"display67":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 67/95"]},
"display68":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 68/95"]},
"display69":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 69/95"]},
"display70":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 70/95"]},
"display71":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 71/95"]},
"display72":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 72/95"]},
"display73":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 73/95"]},
"display74":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 74/95"]},
"display75":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 75/95"]},
"display76":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 76/95"]},
"display77":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 77/95"]},
"display78":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 78/95"]},
"display79":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 79/95"]},
"display80":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 80/95"]},
"display81":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 81/95"]},
"display82":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 82/95"]},
"display83":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 83/95"]},
"display84":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 84/95"]},
"display85":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 85/95"]},
"display86":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 86/95"]},
"display87":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 87/95"]},
"display88":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 88/95"]},
"display89":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 89/95"]},
"display90":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 90/95"]},
"display91":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 91/95"]},
"display92":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 92/95"]},
"display93":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 93/95"]},
"display94":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 94/95"]},
"display95":{"transitions":[{"default":"(1.0)"}],"on_entry":["/title @s actionbar AMMO: 95/95"]}
			}
		}
	}
}